Subject: Summary- Topological Indic

From: "Richard Bone" <[email-masked]>
Date: 22 May 1995 14:45:43 -0800

Subject:      Summary:  Topological Indices

__________________________________________________________
 
 Richard G. A. Bone, PhD.
 Computational Chemist
 Terrapin Technologies, Inc.      
 750-H Gateway Blvd.
 South San Francisco
 CA 94080-7020
 USA
 
 Tel. +1 (415) 244 9303
 FAX  +1 (415) 244 9388
 E-mail  [email-masked]

<<<<<< Attached TEXT file follows >>>>>>

Computational Chemists at large:

I (or the list) received 12 replies to my query last week about available Òstand
aloneÓ 
programs which can compute topological indices.  

Of these, the balance between requests for the same information and those which
contributed information was,
Queries:  5
Answers: 7
--- not bad for a chemistry-related list.

I am summarising briefly and provide more answers of my own before appending the

informative replies, as I received them.  

I had mentioned Oxford Molecular's "Tsar" program.  This is a somewhat integrated
package which computes many molecular properties, including a number of
topological
indices.  The science is embedded in a GUI with spreadsheet format and
statistical tools
for analysis.  

MOLCONN-X is truly stand-alone and is available from: 
Prof. L.H.Hall,
2 Davis St.,
Quincy, MA 02170
He is currently distributing version 2.0 of the program.  He supplied me with a
list of
background references to the many indices that the program computes; examples
include,
but are not restricted to:  Chi-indices; Kappa-ÒshapeÓ indices;
Electrotopological state
indices; information theoretic indices; counts of particular sub-fragments, etc. 

There are two other programs which were mentioned (but I have yet to explore):  
one is S. Basak's program, POLLY (from Minnesota).
  E-mail   [email-masked] or [email-masked].

The other is from the group at Zagreb, e-mail [email-masked].  
[I am not sure that I understand this e-mail address; Zagreb is in Croatia?
'.hu' is Hungary, so what is '.hr' ?  Have I lost track of how many
countries/states
there are in Europe at the moment?]

References to the Tripos software did not really meet our needs of something
which is 
"stand alone", though my understanding from this is that Sybyl is therefore the
only
one of the "Big 3" modelling packages which supports topological index
calculations.  

References to other molecular properties and "fingerprints" were not exactly
relevant
to our needs.  In our interpretation, "topological indices" are numerical
descriptors 
which can be computed from 2D information (connectivity, Atomic numbers) alone. 

Though there are some "3D" indices which use a 3D distance-matrix. 
Bitstring-molecular
fingerprints tend to encode a large amount of information and do not necessarily
allow one
to correlate properties with structure in an obvious manner.  Topological
indices have
uses beyond simply providing Òmolecular ID numbersÓ.  

Thanks to all who responded.  

Richard Bone

======================================================================

> Original posting ...

From: "Richard Bone" <[email-masked]>
Subject: CCL:Topological Indices - programs
To: "CCL" <[email-masked]>
Sender: Computational Chemistry List <[email-masked]>

Hello, Computational Chemists:

We are looking for programs to calculate molecular "topological indices".  

The larger the number of indices that are handled, the better.

A stand-alone program is most desirable, as is one which reads MDL
mol/RD/SD/-files.

So far, we know of "MOLCONN-X" and Oxford Molecular's "Tsar", though the latter
is not really "stand-alone".  

As usual, please reply to me and I'll summarise if there is sufficient
interest/response level.

Richard Bone

__________________________________________________________
 
 Richard G. A. Bone, PhD.
 Computational Chemist
 Terrapin Technologies, Inc.      
 750-H Gateway Blvd.
 South San Francisco
 CA 94080-7020
 USA
 
 Tel. +1 (415) 244 9303
 FAX  +1 (415) 244 9388
 E-mail  [email-masked]

======================================================================

From: [email-masked] (5/17/95)
To: Richard Bone